### Virtual Method

# Gtk TreeView test_expand_row

#### Declaration [src]

    gboolean
    test_expand_row (
      GtkTreeView* tree_view,
      GtkTreeIter* iter,
      GtkTreePath* path
    )

#### Description

No description available.

#### Parameters

`iter` | `GtkTreeIter`
| No description available.
| The data is owned by the caller of the function.
`path` | `GtkTreePath`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.